<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5b8e8df5b2ef4b4175c122317743447">
  <dict>
    <!--2023-01-31 11:43:46.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-10-17 11:34:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-10-17 11:33:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:43:46.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:46.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
